﻿/* Google Search */
/*#searchDiv {
    float: right;
    position: relative;
    font-size: .6em;
    color: #999999;
    background-image: none;
    padding: 0px;
    padding-right: 2px;
    max-width: 275px;
}*/

#searchDiv, .gsc-input-box {
    padding-top: 2px;
}

table.gsc-input-box {
    border: hidden;
}

/* search box */
/*table.gsc-search-box {
    height: 20px;
    width: 240px;
}*/

.gscb_a {
    visibility: hidden;
}

table.gstl_50 {
    height: 25px;
    background-color: #FFF;
    border:1px solid #FFF;
    margin-right:-10px;
}

/*table.gsc-search-box td {
    vertical-align:central;
}*/

/*tr, td.gstl_50 {
    height: 20px;
}*/

/*td.gsib_b {
    margin-right:0;
}*/

.gsc-search-button {
    display: none;
}

.gsc-input {
    padding: 0px;
    border-color: none;
}

    .gsc-input :active {
        border-color: none;
        background-color: none;
    }

.gsc-input-box :hover {
    background-color: none;
}

.gsc-input-box :active {
    background-color: none;
    border-color: none;
}

.cse input.gsc-input, input.gsc-input {
    background-image: url('https://www.shiftsandiego.com/shiftsandiego/images/searchtext.png') !important;
    background-repeat: no-repeat;
    /**/ background-color: #fff;
    border: none;
   /* padding-bottom: 10px;*/
}

    .cse input.gsc-input:focus, input.gsc-input:focus {
        background-image: none !important;
    }

.noButton {
    display: none;
}

#google-cse-searchbox-form #edit-sa {
    display: none;
}

.gsc-input-box {
    border: 0px !important;
}

/*#form1 > div.container.top > div.contact > div.lang {
    width: 155px !important;
}*/

div#google_translate_element {
    padding-top:10px;
    max-width: 234px !important;
    width: 234px;
}

/* Google Translate */
#google_translate_element {
    max-width: 154px !important;
    overflow: hidden;
    margin-right: 0px;
}


@media only screen and (max-width: 768px) {
    #google_translate_element {
        visibility: hidden;
    }
}

/*@media only screen and (max-width: 995px){*/
@media only screen and (max-width: 991px) and (min-width:360px) {
    table.gstl_50 {
        visibility: hidden;
    }

    .gsc-search-box {
        visibility: hidden;
    }

    div.___gcse_0 {
        visibility: hidden;
    }
}


/* added by tsu 6/17/207 */
/*#___gcse_0 > div > form > table.gsc-search-box > tbody > tr > td.gsc-input {
    padding: 0px;
    width:85px;
}*/

/*.contact{
    padding-bottom:0px;
}*/


/*#form1 > div.container.top > div.row.top-desktop {
    margin-top: 100px;
}*/

/*body {
    background: #a7b2bb url(../images/bg.png) no-repeat right bottom;
    background-attachment: fixed;
    font-family: "proxima-nova",sans-serif;
    width: 100%;
}*/
.gsc-search-box-tools > .gsc-search-box > .gsc-input {
    padding-right:0;
}